<section>
    <div class="mf-indiv-rte-comp mf-light-grey__bg">
        <h2 class="mf-indiv-rte-about__title mob-disp-block">${properties.rtetitle}</h2>
        <div class="mf-indiv-rte-about__main">
            <div class="mf-indiv-rte-about__box mob-disp-block">
                <p class="mf-indiv-rte-about__dowd-txt">${properties.downloadapptitle}</p>
                <div class="mf-indiv-rte-about__d-flex">
                    <sly data-sly-list.topbannerapp="${resource.children}"> <sly data-sly-test="${topbannerapp.name == 'topbannerappmulti'}"> <sly data-sly-list.topbannerappItem="${topbannerapp.children}">
                                <div class="mf-indiv-rte-about__d-flex-item"><img
                                        data-src="${topbannerappItem.storeimage}"
                                        alt="${topbannerappItem.storeimagealt}" class="lozad">
                                </div>
                            </sly> </sly> </sly>
                </div>
            </div>
            <div class="mf-indiv-read-about-rte-section mf-light-grey__bg">
                <sly data-sly-list.amcrte="${resource.children}"> <sly data-sly-test="${amcrte.name == 'amcrtemulti'}"> <sly data-sly-list.amcrteItem="${amcrte.children}">
                            <h3>${amcrteItem.heading}</h3>
                            <p>${amcrteItem.pararte @context = 'html'}</p>
                        </sly> </sly> </sly>
            </div>
        </div>
    </div>
</section>
